from Tkinter import *

def say_hi():
	print "hi there";

root = Tk()

frame = Frame(root);
frame.pack();

b1 = Button(frame, text="QUIT", fg="red", command=frame.quit);
b1.pack(side=LEFT);

b2 = Button(frame, text="Hello", command=say_hi);
b2.pack(side=RIGHT);

root.mainloop()